@charset "utf-8";
/* CSS Document */
@import url(../font/fonts.css);
@import url(../font/open-sans.css);
body { font-family: Helvetica !important; font-size: 12px !important; min-width: 720px; max-width: 1400px; margin-left: auto !important; margin-right: auto !important; background: #eeeeee !important;}
body p { font-family: inherit !important; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: Helvetica, Arial, sans-serif !important; }
button, input, select, textarea{ font-family: Helvetica, Arial, sans-serif !important; }
.open-sans { font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.gothic { font-family: 'Century Gothic' !important; }
@font-face {
    font-family: helvetica-light;
    src: url(../images/jobsprobe_main_assets/fonts/HelveticaCdLt.ttf);
}
.helvetica { font-family: helvetica-light !important; }
*{word-break: break-word;word-wrap:break-word}
/* color classes */
.colorwhite { color: #fff; }
a:hover.colorwhite { color: #d7d3d3; }
.color-sky-blue { color: #2ea1d0; }
.color-gray { color: #777 !important; }
.color-light-gray { color: #b5b5b5 !important; }
.color-black { color: #6a6a6a !important; }
/* color classes */

/* font classes */
.font10 { font-size: 10px; }
.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font15 { font-size: 15px; }
.font20 { font-size: 20px; }
.font21 { font-size: 21px; }
.font25 { font-size: 25px; }
.font30 { font-size: 30px; }
.font43 { font-size: 43px; }
.font50 { font-size: 50px; }
.font52 { font-size: 52px; }
.font65 { font-size: 65px; }
.font70 { font-size: 70px; }
.font80 { font-size: 80px; }
.fontbold { font-weight: bold; }
.fontlight { font-weight: lighter; }
.font1s { font-size: 1.7vw; }
.font2s { font-size: 2vw; }
.font3s { font-size: 3vw; }
.font4s { font-size: 4vw; }
.font5s { font-size: 5vw; }
.fontallcaps { text-transform: uppercase !important; }

.font12-20 { font-size: 12px; }
.font12-24 { font-size: 12px; }
.font22-42 { font-size: 22px; }

/* font classes */

.line-height20 { line-height: 20px; }
.border_radius0 { border-radius: 0 !important; }
/* padding classes */
/*padding*/
.padd0 { padding: 0 !important; }
.padd15 { padding: 15px; }
.btn-padd { padding: 14px 30px !important; }
.btn-padd-1 { padding: 9px 38px !important; }
.btn-padd-2 { padding: 9px 24px !important; }
/*padding*/

/* padding TOP classes */
.paddtop0 { padding-top: 0; }
.paddtop5 { padding-top: 5px; }
.paddtop10 { padding-top: 10px !important; }
.paddtop15 { padding-top: 15px; }
.paddtop20 { padding-top: 20px; }
.paddtop25 { padding-top: 25px; }
.paddtop30 { padding-top: 30px; }
.paddtop35 { padding-top: 35px; }
.paddtop40 { padding-top: 40px; }
.paddtop45 { padding-top: 45px; }
.paddtop50 { padding-top: 50px; }
.paddtop55 { padding-top: 55px; }
.paddtop60 { padding-top: 60px; }
.paddtop65 { padding-top: 65px; }
.paddtop75 { padding-top: 75px; }
.paddtop100 { padding-top: 100px; }
.paddtop140 { padding-top: 140px; }
.paddtop150 { padding-top: 150px; }
/* padding TOP classes */

/* padding BOTTOM classes */

.paddbott0 { padding-bottom: 0; }
.paddbott5 { padding-bottom: 5px; }
.paddbott10 { padding-bottom: 10px; }
.paddbott15 { padding-bottom: 15px; }
.paddbott20 { padding-bottom: 20px; }
.paddbott25 { padding-bottom: 25px; }
.paddbott30 { padding-bottom: 30px; }
.paddbott35 { padding-bottom: 35px; }
.paddbott40 { padding-bottom: 40px; }
.paddbott45 { padding-bottom: 45px; }
.paddbott50 { padding-bottom: 50px; }
.paddbott55 { padding-bottom: 55px; }
.paddbott60 { padding-bottom: 60px; }
.paddbott65 { padding-bottom: 65px; }
.paddbott100 { padding-bottom: 100px; }
.paddbott140 { padding-bottom: 140px; }
.paddbott150 { padding-bottom: 150px; }
/* padding BOTTOM classes */
/* padding left*/
.paddleft0 { padding-left:0px !important; }
.paddleft10 { padding-left:10px ; }
.paddleft30 { padding-left:30px !important; }
.paddleft550 { padding-left:550px !important; }
.paddright0 { padding-right: 0px !important; }
.paddright15 { padding-right:15px ; }
.paddright150 { padding-right:150px ; }
.paddright1s { padding-right: 1vw !important; }
/* padding classes */


/* margin classes */

/* margin TOP classes */
.mrgtop-70 { margin-top: -70px; }
.mrgtop0 { margin-top: 0px; }
.mrgtop5 { margin-top: 5px; }
.mrgtop10 { margin-top: 10px; }
.mrgtop15 { margin-top: 15px; }
.mrgtop20 { margin-top: 20px; }
.mrgtop25 { margin-top: 25px; }
.mrgtop30 { margin-top: 30px; }
.mrgtop70 { margin-top: 70px; }
.mrgtop100 { margin-top: 100px; }
.mrgtop150 { margin-top: 150px; }
/* margin TOP classes */

/* margin BOTTOM classes */
.mrgbott0 { margin-bottom: 0px !important; }
.mrgbott5 { margin-bottom: 5px; }
.mrgbott10 { margin-bottom: 10px; }
.mrgbott15 { margin-bottom: 15px; }
.mrgbott20 { margin-bottom: 20px; }
.mrgbott25 { margin-bottom: 25px; }
.mrgbott100 { margin-bottom: 100px; }
/* margin BOTTOM classes */

.mrgleft5 { margin-left: 5px; }
.mrgleft10 { margin-left: 10px; }
.mrgleft15 { margin-left: 15px; }
.mrgleft500 { margin-left: 500px; }

.mrgright0 { margin-right: 0px !important; }
.mrgright10 { margin-right: 10px; }
.mrgright40 { margin-right: 40px !important; }

/* margin classes */
/*border*/
.border-color-gray { border-color: #d7d7d7 !important; }
.border-bottom-gray { border-bottom: 1px solid #d7d7d7; }
.border-white{ border-color:#FFFFFF !important;}
.border-green{ border-color:#1abc9c !important;}
.border-radius-24{ border-radius:24px !important;}
/*border end*/

/*employee*/
/*.kozgopro-font{font-family:'KozGoPro-ExtraLight-AlphaNum' !important;}*/
.kozgopro-font{font-family: 'Montserrat-UltraLight' !important}
.bannerbg-employee{ display:inline-block; background: url(../images/banner/banner_employee.jpg) no-repeat center top; background-size: cover; width: 100%; }
.header-employee .navbar-default .navbar-nav>li>a{ color:#5f5d5d}
.header-employee .navbar-default .navbar-nav>li.menu-border-blue, .header-employee .navbar-default .navbar-nav>li.menu-border-blue>a{ color:#1abc9c; border-color:#1abc9c}
.breadcrumb-employee .breadcrumb{ background:#FFFFFF}
.btn-default.bgwhite:hover { background:#f5f5f5 !important}
.company-logo .text-center{ text-align:center;width:140px; float:right}

.fontblue{ color: #6dbcde !important; }
.fontbluehover:hover{ color: #b3e8fc !important; }
.fontdarkblue{ color: #5ba0dc !important; }
.fontdarkbluehover:hover{ color: #3397c2 !important; }
.fontgray{ color: #646363 !important; }
.fontgrayhover:hover{ color: #c7c7c7 !important; }

/*bg*/
.featuredbg{ background: url(../images/jobsprobe_main_assets/featuredJobs/bg_featuredJob.png) no-repeat center center; background-size: cover; height: 430px; }
.featuredbg ul{ -webkit-padding-start: 16px !important; }
.featuredbg p{ margin-bottom: 0px; }
.opacity{ background-color: #6a6a6a; opacity: 0.2; height: 70px;}
.bgwhite{ background:#FFFFFF !important;}

@media screen and (min-width: 3000px){
    .no-webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed.jpg) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
    .webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed.webp) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
}
@media screen and (max-width: 3000px){
    .no-webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed3000.jpg) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
    .webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed3000.webp) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
}
@media screen and (max-width: 2000px){
    .no-webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed2000.jpg) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
    .webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed2000.webp) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
}
@media screen and (max-width: 1000px){
    .no-webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed1000.jpg) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
    .webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed1000.webp) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
}
@media screen and (max-width: 720px){
    .no-webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed720.jpg) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
    .webp .bannerbg_home { float: left; background: url(../images/jobsprobe_main_assets/header/headerBG/headerBGcompressed720.webp) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
}

.bannerbg_candidate { float: left; background: url(../images/jobsprobe_employer_assets/header/headerBG.png) no-repeat center top; background-size: cover; min-height: 200px !important; width: 100%; }
.bannerbg_employer { float: left; background: url(../images/jobsprobe_employer_assets/header/headerBG.png) no-repeat center top; background-size: cover; min-height: 320px !important; width: 100%; }

@media screen and (min-width: 2000px){
    .no-webp .hiringbg { float: left; background: url(../images/jobsprobe_main_assets/questionsInquiries/bg_questionsInquiriescompressed.png) no-repeat left top; background-size: cover; min-height: 320px; max-height: 350px; width: 100%; }
    .webp .hiringbg { float: left; background: url(../images/jobsprobe_main_assets/questionsInquiries/bg_questionsInquiriescompressed.webp) no-repeat left top; background-size: cover; min-height: 320px; max-height: 350px; width: 100%; }
}

@media screen and (max-width: 2000px){
    .no-webp .hiringbg { float: left; background: url(../images/jobsprobe_main_assets/questionsInquiries/bg_questionsInquiriescompressed800.png) no-repeat left top; background-size: cover; min-height: 320px; max-height: 350px; width: 100%; }
    .webp .hiringbg { float: left; background: url(../images/jobsprobe_main_assets/questionsInquiries/bg_questionsInquiriescompressed800.webp) no-repeat left top; background-size: cover; min-height: 320px; max-height: 350px; width: 100%; }
}

.footerbg { float: left; background: url(../images/jobsprobe_employer_assets/footer/footerBG.jpg) no-repeat center top; background-size: cover; min-height: 200px; width: 100%; }
.bluebg { float: left; background-color: #6dbcde; background-image: linear-gradient(to right, #1a7599, #26a4a9); width: 100%; }
.graybg { background: #646363; border: 1px solid #efebea; box-shadow: 1px 2px 2px #f3f3f3; font-family: 'Montserrat-Regular'; margin-bottom: 35px; }
.easybg { float: left; background: #1d6074 url(../images/easy/easy_bg.png) no-repeat center; width: 100%; min-height: 474px; }
.ctabg { float: left; background: #DBD8D8 url(../images/cta/cta_bg.png) no-repeat center center; width: 100%; min-height: 364px; background-size:100% 100%;}
.searchbg { float: left; background: #fff url(../images/banner/search_icon.png) no-repeat center left; border-radius: 5px; border: 2px solid #5ba0dc !important; padding-left: 40px !important; background-position: 10px; }
.locationbg { background: #fff url(../images/banner/location_icon.png) no-repeat center left; border-radius: 5px; border: 2px solid #5ba0dc !important; padding-left: 40px !important; background-position: 10px; }
.arrow_icon { position: absolute; right: 0; }
.emptybg {background-color: transparent; background-repeat: no-repeat; border: none; overflow: hidden; outline: none;}
.inputbg_transparent { background: none !important; border: 1px solid #5ea7b6 !important; color: #FFFFFF !important; }
.inputbg_transparent::-webkit-input-placeholder { color:#71aab8 !important;}
.inputbg_transparent::-moz-placeholder { /* Firefox 18- */ color:#71aab8 !important;}
.inputbg_transparent::-moz-placeholder {  /* Firefox 19+ */ color:#71aab8 !important;}
.inputbg_transparent:-ms-input-placeholder { color:#71aab8 !important;}
/*bg-end*/
/*bootsrap-changes*/
.menu-border-white { border-left: 2px solid #f5f5f5; border-right: 2px solid #f5f5f5; border-top: 2px solid #f5f5f5; border-bottom: 2px solid #f5f5f5; margin-left: 0px !important; border-radius: 5px; }
.menu-border-gray { border-left: 2px solid #615f5f; border-right: 2px solid #615f5f; border-top: 2px solid #615f5f; border-bottom: 2px solid #615f5f; margin-left: 0px !important; border-radius: 5px; }
.menu-border-blue { border-left: 2px solid #39a6d2; border-right: 2px solid #39a6d2; border-top: 2px solid #39a6d2; border-bottom: 2px solid #39a6d2; margin-right: 40px !important; border-radius: 5px; }
.menu-border-darkblue { border-left: 2px solid #2ea2d0; border-right: 2px solid #2ea2d0; border-top: 2px solid #2ea2d0; border-bottom: 2px solid #2ea2d0; margin-right: 40px !important; border-radius: 5px; }
.footer-menu-border-left{ border-left:0px solid #25A2A8; height:126px; position:absolute; left:0;}
.footer-menu-border-right{ border-right:0px solid #25A2A8; height:126px; position:absolute; right:9%;}

.mrg_l_r_auto{ margin-left:auto; margin-right:auto;}
.active-1{ color:#2ea2d0; border-bottom:1px solid #2ea2d0; display:inline-block}
#datetimepicker4 .add-on{ cursor:pointer;box-shadow:0px 0px}
.focusbordernone{-webkit-user-select: none;  /* Chrome all / Safari all */  -moz-user-select: none;     /* Firefox all */  -ms-user-select: none;      /* IE 10+ */  user-select: none;   outline: none;}
.focusbordernone::focus, .focusbordernone::active{ border:none !important;-webkit-tap-highlight-color: rgba(0,0,0,0);}

/*arrow left*/
/*.arrow {content:'';width:15px;height:15px;background: url(../images/back/back.png);background-size:contain;position:absolute;right:42%;top:14%;}*/
.arrow {
    content: '';
    width: 15px;
    background: url(../images/back/back.png) no-repeat bottom;
    background-size: contain;
    display: inline-block;
    text-align: right;
    height: 12px;
    background-position: 0 1px;
}

/*16-may-2016*/
.width100{
    width:100%;
    float:left;
}

.width50{
    width:50%;
}

.width60{
    width:60%;
}

.imgwidth{
    width: 100%;
}

.imgarrowbtn{
    width: 12%;
    position: relative;
    float: left;
    margin-top: -25%;
    margin-left: 43%;
}

.imgtextbtn{
    width: 50%;
    position: relative;
    float: left;
    margin-top: -50%;
    margin-left: 25%;
}

.closebtn{
    width: 5%;
    position: absolute;
    right: 4%;
    top: 15%;
}

.companyLogo{
    margin-left: -15px !important;
}

.hidecontent{
    overflow: hidden;
    line-height: 1em;
    height: 22.6em;
    width: 90%;
    position: absolute;
    top: 0;
    left: 15px;
}

.signupbtn{
    position: absolute;
    width: 40%;
    margin-top: 25%;
}

.col{
    float: left;
}

.grid{
    overflow: hidden;
    position: relative;
}

.searchbtn{
    background-color: transparent;
    border-width: 0px;
}

.displaynone{
    display: none;
}

.searchimg{
    height: 34px;
    width: auto;
}

.banner{
    padding-top: 100px;
    padding-bottom: 100px;
}

.content{
    max-height: 300px;
}

.hiring{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.mission{
    position: absolute;
    margin-left: 36% !important;
    margin-right: 2% !important;
    margin-top: -20% !important;
}

.starthiring{
    margin-top: -180px;
}

.followus{
    text-align:center;
}

.postajob{
    max-height: 60px;
}

.height80{
 height:80%;
}

.height30{
    max-height: 30px;
}

.height34{
    height: 34px;
}

.positionAbsolute{
    position: absolute;
}

.gdapLogo{
    width: 88%;
    margin-top: 65px;
}

.gdapText{
    width: 100%;
    margin-top: 66px;
}

.positionRelative{
    position: relative;
}

.viewMoreJobsButton {color: #FFFFFF; background-color: #37a2d0 }
.viewMoreJobs {font-size: 12px !important; text-transform: uppercase; line-height: 20px;}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1400px;
}

@media (min-width: 1400px)
{
    .footerbg{ text-align: center; }
    .goToFeaturedJob{
        position: relative;
        display: inline-block;
        float: none !important;
    }
    .goToGDAPJobs{
        position: relative;
        display: inline-block;
        float: none !important;
    }
    .font12-20 { font-size: 20px; }
    .font12-24 { font-size: 24px; }
    .font22-42 { font-size: 42px; }
    .jobs1 { width: 22% !important; }
    .jobs2 { width: 22% !important; }
    .jobs3 { width: 22% !important; }
    .jobs4 { width: 23% !important; }
}

@media (min-width: 720px) and (max-width: 1400px)
{
    .font12-20 { font-size: calc( 12px + (20 - 12) * ( (100vw - 720px) / ( 1400 - 720) )); }
    .font12-24 { font-size: calc( 12px + (24 - 12) * ( (100vw - 720px) / ( 1400 - 720) )); }
    .font22-42 { font-size: calc( 22px + (42 - 22) * ( (100vw - 720px) / ( 1400 - 720) )); }
}

@media (min-width: 992px) and (max-width: 1400px)
{
    .featuredJobs {
        position: relative;
        text-align: center;
    }
    .goToFeaturedJob{
        position: relative;
        display: inline-block;
        float: none !important;
    }
    .goToGDAPJobs{
        position: relative;
        display: inline-block;
        float: none !important;
    }
    .jobs1 { width: 22% !important; }
    .jobs2 { width: 22% !important; }
    .jobs3 { width: 22% !important; }
    .jobs4 { width: 23% !important; }
}

@media (max-width: 991px)
{
    .footerbg{ text-align: center; }
    .goToFeaturedJob{ display: block; }
    .goToGDAPJobs{ display: block; }
    .gdapLogo{
        width: 233px;
        margin-top: 65px;
    }

    .gdapText{
        width: 260px;
        margin-top: 66px;
    }
}

@media (max-width: 768px)
{
    .followus{ text-align: center; }
}

@media (max-width: 767px)
{
    .Navbar{ position: absolute; right: 10px; z-index: 1; background-color: #6a6a6a70; }
    .login{ margin-right: 0px !important; border: 0px !important; }
    .fontlogin{ color: #fff !important; }
    .fontlogin:hover{ color: #bfbfbf !important; }
    .signup{ border: 0px !important; }
    .fontgray{ color: #e2e2e2 !important; }
    .fontgrayhover:hover{ color: #bfbfbf !important; }
    .btn-padd-2 { padding: 9px 15px !important; }
}

@media (max-width: 571px)
{
    .banner{ padding-top: 60px; padding-bottom: 60px; }
}

/*16-may-2016*/

.newsletter_email_button{
    background: url(../images/footer/right_arrow.png) no-repeat center;
    background-size: contain;
    width: 24px;
    height: 23px;
    border: 0;
    font-size: 0;
    position: absolute;
    top: 5px;
    right: 12px;}

.error_message{color: #a94442;margin-top: 2px;}
.error_input{
  border: 1px solid #C31411 !important;
}
.success_message{color: #FFFFFF;font-weight:bold;}
.ui-menu .ui-menu-divider{border-width: 0px !important}

#Browse-Jobs .container .graybg .border-bottom-gray .color-sky-blue{ height:80px;overflow: hidden;}
